/*
 Theme Name:   LC Libraries
 Theme URI:    https://trumani.com
 Description:  A Child Theme built for Divi
 Author:       Trumani
 Author URI:   https://trumani.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
	margin-bottom: 10%;
	}

.ul {
	margin-left: 20px;
}
.et_pb_widget {
	padding: 20px 6px;
}
input.submit {
cursor: pointer;
}